html, body {
	height:100%;
	margin:0;
	padding:0
}
body {
	background:rgba(0, 0, 0, 0) url("../../../images/template/main-bg.jpg") no-repeat fixed center center;
	background-size:cover
}
.font-family-alerion .headline, .font-family-alerion .component-content .blog h2, .font-family-alerion .component-content .item-page h2, .font-family-alerion .component-content .blog-featured h2 {
	color: #fad584;
	font-family: "Oswald", sans-serif;
	font-weight: 600;
}
body, h1, h2, h3, h4, h5, h6 {
}
h1 {
}
h2, h3 {
}
.component-content h2 {
	font-size: 28px;
	font-weight: bold;
	line-height: 34px;
	text-transform: uppercase;
	padding-bottom: 6px;
}
a {
}
a:hover {
}
a:hover img {
	opacity:0.8
}
img.right {
	float: right;
	margin-left: 20px;
}
img.left {
	float: left;
	margin-right: 20px;
}
div.center {
	text-align: center;
}
div.toppad {
	clear: both;
	padding-top: 20px;
}
.ce-module .inputbox {
	width: 100% !important;
}
#rt-page-surround .horizmenu ul.menu a {
	color: #cc2129;
	text-shadow: none;
}
#rt-page-surround .horizmenu ul.menu a:hover {
	color: #fff;
	text-shadow: none;
}
p.success a, p.info a, p.error a, p.warning a, tr.success a, tr.info a, tr.error a, tr.warning a {
	color: #f250b8 !important;
}
p.info, tr.info {
	background: #bc2429 none repeat scroll 0 0;
	border-color: #e5b466;
	color: #fff;
	text-shadow: none;
}
.rokajaxsearch .inputbox {
	font-size: 14px;
	font-weight: bold;
	padding: 10px 12px;
	width: 92%;
	border-radius: 5px;
}
.rokajaxsearch .inputbox {
	background-color: rgba(0, 0, 0, 0.3);
	background-image: url("../images/main/search-controls.png");
	border: 1px solid #f250b8;
	color: #f250b8;
}
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
	border-color: #e5b466;
	outline: 0 none;
}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	background-color: #111 !important;
	border: 1px solid #f250b8 !important;
	box-shadow: none !important;
}
.wk-gallery-wall.polaroid p.title {
	color: #bc2429;
	font-family: "Pacifico", cursive;
	font-size: 20px !important;
	text-transform: capitalize;
}
#rt-main-container .box3 {
	background-color: #000;
	background-image: linear-gradient(#222, #000 45%, #000);
	background-repeat: no-repeat;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.3) inset;
	color: #fff;
	text-shadow: none;
}
#rt-main-container .box3 h1, #rt-main-container .box3 h2, #rt-main-container .box3 h3, #rt-main-container .box3 h4, #rt-main-container .box3 .title {
	color: #fff;
}
.rt-light h1, .rt-light h2, .rt-light h3, .rt-light h4, .rt-light h5, .rt-light h6, .rt-light .title, .box1 h1, .box1 h2, .box1 h3, .box1 h4, .box1 h5, .box1 h6, .box1 .title {
	color: #fff;
}
.rt-social-buttons {
	border-radius: 0 !important;
	float: right;
	padding: 0 !important;
	position: relative;
	right: -720px;
	text-align: right;
	top: 30px;
	width: 150px;
}
#rt-top-surround a {
	color: #e5b466;
}
.rt-social-buttons .social-button {
	font-size: 1.5em;
}
#rt-feature .box1, #rt-main-container .box1, #rt-footer .box1, #rt-showcase .box1 {
	background: #e5b466 none repeat scroll 0 0;
	box-shadow: none;
	color: #000000;
	text-shadow: none;
}
.rt-image {
	border: 10px solid #e5b466;
}
.rt-image.fp-image {
	border: 15px solid #e5b466 !important;
}
.rt-block .none, .none {
	margin: 0 !important;
	padding: 0 !important;
}
.logo {
	padding: 10px 0;
	width: 260px;
}
#rt-header {
	background-color: rgba(0, 0, 0, 0.08);
	background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.7));
	background-repeat: repeat-x;
	height: 150px;
	position: fixed;
	width: 100%;
	border-bottom: 1px solid #f250b8;
	box-shadow: 0 1px 0 #f250b8;
	top: 0;
}
#rt-top-surround {
	box-shadow: none;
}
body .fp-feature-a {
	width: 94%;
}
#rt-feature .box3 {
	background-color: #000;
	background-image: linear-gradient(#222, #000 45%, #000);
	background-repeat: no-repeat;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.3) inset;
	color: #fff;
	text-shadow: none;
}
#rt-feature .box3 h1, #rt-feature .box3 h2, #rt-feature .box3 h3, #rt-feature .box3 h4, #rt-feature .box3 .title {
	color: #fff;
}
#rt-feature.rt-light, #rt-utility-overlay {
    border-bottom: 1px solid #f250b8;
    border-top: 2px solid #f250b8;
    box-shadow: 0 1px 0 #f250b8;
}
#rt-utility .headline, #rt-feature .headline, #rt-showcase .headline, #rt-main-container .headline {
	color: #ffffff;
	text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.2);
}
#rt-utility .rt-section-title::before, #rt-feature .rt-section-title::before, #rt-showcase .rt-section-title::before, #rt-main-container .rt-section-title::before {
 color: #ffffff;
 text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.2);
}
.showcase-gradient-gradient1, .feature-gradient-gradient1, .utility-gradient-gradient1, .extension-gradient-gradient1, .bottom-gradient-gradient1, .footer-gradient-gradient1 {
	background: none !important;
	background-image: none !important;
}
#rt-utility {
	background-color: transparent;
	background-image: none;
}
#rt-header .rt-container, #rt-main-container {
	background-color: transparent;
}
#rt-showcase .rt-container {
	margin: 170px auto 0;
	padding: 0;
}
#rt-utility .rt-container, #rt-feature .rt-container, #rt-main-pattern .rt-container, #rt-extension .rt-container {
	padding: 20px 0 0 0;
}
#rt-footer .rt-container {
	padding: 0;
}
#rt-main-pattern .rt-container {
	background: transparent;
}
#rt-main .rt-container {
	background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
}
.rt-container {
	background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
	border-radius: 6px;
}
#rt-main-container .component-content h2 a {
	color: #a7272c;
}
#rt-main-container .component-content h2 a:hover {
	color: #fad584;
}
#rt-quicknav-container {
	margin-top: 152px;
	position: relative;
}
.menu-home2 #rt-quicknav-container {
	margin-top: 0;
	position: relative;
}
.menu-home #rt-quicknav-container {
	margin-top: 0;
}
#rt-main-container #rt-main-pattern {
	padding: 0 0 20px;
	position: relative;
}
#rt-main-container .component-content h2::before {
 border-top-color: black;
}
.component-content h2::before {
 border-left: 0 solid transparent;
 border-right: 18px solid transparent;
 border-top: 42px solid;
 content: "";
 position: absolute;
 right: -18px;
 top: 0;
}
#rt-main-container .component-content h2 {
	background: #000 none repeat scroll 0 0;
	color: #fad584;
	text-shadow: none;
}
#rt-feature {
	background-image: none;
	opacity: 0.8;
}
#rt-footer {
	background: none;
}
.content-style-preset4 #rt-footer {
	background-color: transparent;
	background-image: none;
	background-size: cover;
}
.content-style-preset4 #rt-top-surround {
	background-color: transparent;
	background-image: none;
	background-size: cover;
}
.content-style-preset4 #rt-feature {
	background-color: transparent;
	background-image: url("../../../images/rocketlauncher/frontpage/feature/feature-bg-p4.png");
	background-size: cover;
	opacity: 1;
}
#rt-bottom {
	background-color: transparent;
}
#rt-utility .utility-tinting-1 {
	background-color: transparent;
}
.rt-light, .box1 {
	color: #fff;
}
#rt-copyright {
	border-top: 1px solid #f250b8;
	box-shadow: 0 1px 0 #f250b8 inset;
	background-color: rgba(0, 0, 0, 0.08);
	background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.7));
	background-repeat: repeat-x;
}
.copyright {
	text-align: center;
}
body .menu-block {
	float: right;
	margin-left: 0;
	position: relative;
	right: 0;
	top: 82px;
}
[class^="icon-"], [class*=" icon-"] {
 font-style: normal;
 font-weight: inherit !important;
 text-decoration: inherit;
}
.gf-menu.l1 > li > .item {
	font-size: 16px;
	font-weight: 400 !important;
}
.gf-menu .item {
	font-family: "Oswald", sans-serif;
	font-size: 14px;
	line-height: 24px;
}
table.fc-border-separate {
    background: black;
}
table.fc-border-separate td, table.fc-border-separate th {
	border-color: #f250b8;
}
.fc-state-highlight {
    background: #333 none repeat scroll 0 0;
}
.dpcal-event-header {
    border-bottom: 0px;
}
.fc-state-default {
    background-color: #333;
    background-image: none;
    background-repeat: repeat-x;
    border-color: #333;
    box-shadow: none;
    color: #fff;
    text-shadow: none;
}
.fc-state-hover, .fc-state-down, .fc-state-active, .fc-state-disabled {
    background-color: #000 !important;
    color: #fff;
}
.fc-state-down, .fc-state-active {
    background-color: #000;
    background-image: none;
    box-shadow: none;
    outline: 0 none;
}
.fc-state-hover, .fc-state-down, .fc-state-active, .fc-state-disabled {
    background-color: #e6e6e6;
    color: #fff;
}
.opening-times {
    color: #cc2129;
    font-family: "Oswald",sans-serif;
    font-size: 20px;
    font-weight: bold;
    line-height: 28px;
}
.opening-times strong {
	color: #fff;
	text-transform: uppercase;
}
body .fp-sidebar-a2.rt-block {
    position: inherit;
}
@media (max-width: 480px) {
.rt-social-buttons {
    position: inherit;
    width: 80%;
    padding: 0 0 10px 0 !important;
}
}
@media (min-width: 481px) and (max-width: 767px) {
}
@media (max-width: 767px) {
body .menu-block {
 float: none;
 position: inherit;
 top: 0;
}
.rt-social-buttons {
    position: inherit;
    width: 70%;
    padding: 0 0 10px 0 !important;
}
.logo {
    padding: 10px 0;
    text-align: center;
    width: 100%;
}
.logo img {
    width: 260px;
}
.gf-menu-toggle {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    border: 1px solid #e5b466;
    border-radius: 4px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
    cursor: pointer;
    padding: 9px 10px;
    position: absolute;
    z-index: 100;
	left: 10px !important;
    top: 10px !important;
	position: fixed;
}
.gf-menu-toggle .icon-bar {
    background-color: #cc2129;
}
.layout-mode-responsive .gf-menu li.active.last > .item, .layout-mode-responsive .gf-menu li > .item:hover {
    background-color: #a21a21;
    background-image: linear-gradient(#8a161c, #a01a20 45%, #a91b22);
    background-repeat: no-repeat;
    box-shadow: 0 4px 25px rgba(0, 0, 0, 0.1) inset;
	border: 1px solid #111 !important;
    border-radius: 4px;
}
.layout-mode-responsive .gf-menu li > .item {
	border: 1px solid transparent !important;
}
}
@media (min-width: 768px) and (max-width: 959px) {
 .gf-menu .item {
 padding: 4px 10px;
 font-size: 14px !important;
}
.gf-menu .item.icon [class^="icon-"]::before, .gf-menu .item.icon [class*=" icon-"]::before {
 display: none;
}
.rt-social-buttons {
 right: 0;
 top: -17px;
}
}
@media (min-width: 960px) and (max-width: 1199px) {
.gf-menu .item {
 padding: 4px 8px;
}
.rt-social-buttons {
 right: 0;
 top: -17px;
}
}